src-git base https://github.com/openwrt/openwrt.git^8bf63c228989e24c35907f3b60817123dbc52c1c
src-git packages https://git.openwrt.org/feed/packages.git^09d842e8a333b3c3f49dea32e91570b28bd15e6f
src-git luci https://git.openwrt.org/project/luci.git^6b773f6d2fbae5c2a3d763c18392c3221affbff8
src-git routing https://git.openwrt.org/feed/routing.git^b43e4ac560ccbafba21dc3ab0dbe57afc07e7b88
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
